[arch-commits] CVS update of extra/multimedia/compface (2 files)

Simo Leone simo at archlinux.org
Fri Jun 29 12:57:08 EDT 2007


    Date: Friday, June 29, 2007 @ 12:57:08
  Author: simo
    Path: /home/cvs-extra/extra/multimedia/compface

Modified: PKGBUILD (1.4 -> 1.5)
 Removed: compface-1.4-errno.patch.bz2 (1.1)

upgpkg: compface 1.5.2-1


------------------------------+
 PKGBUILD                     |   21 +++++++++------------
 compface-1.4-errno.patch.bz2 |    <<Binary file>>
 2 files changed, 10 insertions(+), 12 deletions(-)


Index: extra/multimedia/compface/PKGBUILD
diff -u extra/multimedia/compface/PKGBUILD:1.4 extra/multimedia/compface/PKGBUILD:1.5
--- extra/multimedia/compface/PKGBUILD:1.4	Thu Jun  1 11:45:52 2006
+++ extra/multimedia/compface/PKGBUILD	Fri Jun 29 12:57:07 2007
@@ -1,26 +1,23 @@
-# $Id: PKGBUILD,v 1.4 2006/06/01 15:45:52 ganja_guru Exp $
-# Maintainer: eric <eric at archlinux.org>
+# $Id: PKGBUILD,v 1.5 2007/06/29 16:57:07 simo Exp $
+# Maintainer: simo <simo at archlinux.org> 
 # Contributor: Manolis Tzanidakis
 #
 
 pkgname=compface
-pkgver=1.4
+pkgver=1.5.2
 pkgrel=1
 pkgdesc="Utils & libs to convert from/to X-Face format."
 arch=(i686 x86_64)
-url="http://www.ibiblio.org/pub/Linux/apps/graphics/convert"
+url="http://ftp.xemacs.org/pub/xemacs/aux/"
 depends=('glibc')
-source=($url/$pkgname-$pkgver.tar.gz\
-        $pkgname-$pkgver-errno.patch.bz2)
-md5sums=('c45b54f67cc5d3580a18e4113219bc26' \
-        '4ecfc905f73577e5fc291a2933c1131e')
+source=($url/$pkgname-$pkgver.tar.gz)
+md5sums=('62f4f79c0861ad292ba3cf77b4c48319')
 
 build() {
   cd $startdir/src/$pkgname-$pkgver
-  /usr/bin/patch -p1 < ../$pkgname-$pkgver-errno.patch
   ./configure --prefix=/usr
-  /usr/bin/make || return 1
-  /bin/mkdir -p /$startdir/pkg/usr/{man/man{1,3},bin,include,lib}
-  /usr/bin/make prefix=$startdir/pkg/usr install
+  make || return 1
+  mkdir -p /$startdir/pkg/usr/{man/man{1,3},bin,include,lib}
+  make prefix=$startdir/pkg/usr install
 }
 # vim: ts=2 sw=2 et ft=sh
Index: extra/multimedia/compface/compface-1.4-errno.patch.bz2
<<Binary file>>




More information about the arch-commits mailing list